{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "qhvjkjcxlzmp0m9vw6iehyg3gadm",
			"name": "Ginseng Produção",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6IjI2NmJlZWRhYTE1NTk0M2ZkOTM4MWJlMDBlODlhMjFkIiwic2FsdCI6IjJlNzAwM2FiMzM3NTMzODEwMTk4Mzk0ODAxOGM0N2YwIiwidGV4dCI6IjliOWI2OGQ5MWFkNDNjOWU5ZDE4NjdjNWEyYWU5YzRlIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}